<Tag.a0b0526a-d4e7-493c-b58a-18e687dd5eaf __id="a0b0526a-d4e7-493c-b58a-18e687dd5eaf" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="E1C08S13G">
  <children />
</Tag.a0b0526a-d4e7-493c-b58a-18e687dd5eaf>